CREATE TABLE CRST_FA_INVMISS_REP_ITF
(
  REQUEST_ID         NUMBER,
  INVENTORY_NAME     VARCHAR2(80 BYTE),
  LOCATION           VARCHAR2(240 BYTE),
  CATEGORY           VARCHAR2(240 BYTE),
  ASSET_KEY          VARCHAR2(240 BYTE),
  ASSET_NUMBER       VARCHAR2(15 BYTE),
  DESCRIPTION        VARCHAR2(80 BYTE),
  UNITS_ASSIGNED     NUMBER,
  SERIAL_NUMBER      VARCHAR2(35 BYTE),
  TAG_NUMBER         VARCHAR2(15 BYTE),
  MANUFACTURER_NAME  VARCHAR2(30 BYTE),
  MODEL_NUMBER       VARCHAR2(40 BYTE),
  CREATED_BY         NUMBER,
  CREATION_DATE      DATE,
  LAST_UPDATED_BY    NUMBER,
  LAST_UPDATE_DATE   DATE,
  LAST_UPDATE_LOGIN  NUMBER,
  INVENTORIAL        VARCHAR2(3 BYTE),  
  DUMMY              CHAR(1),
  CREATED_NAME		 VARCHAR2(100),
  LAST_UPDATED_NAME  VARCHAR2(100) 
);
